@media only screen and ( min-width: 1401px ) and ( max-width: 1880px ) {

	.header_main {
		padding: 25px 0px;
	}
	.banner_wrapp {
		padding-top: 150px;
		background-position: 50% top;
	}
	.banner_left_content h1 {
	    font-size: 110px;
	    line-height: 125px;
	}
	.about_heading {
	    padding: 120px 0 485px;
	}
	.about_wrapp_bg {
		background-position: center top;
	}
	.frame_trade .about_wrapp_height {
	    display: none;
	}
	.frame_trade {
	    padding: 350px 0 50px;
	    top: -50px;
	}

	.investing_point {
		gap: 50px;
	}
	.investing_point_img:after {
		right: -45px;
	}
	.investing_point_wrapp, .inner_pages_wrapp {
	    padding: 100px 0 150px;
	}

	.fantasy_investing h1, 
	.investing_point_main h2 {
		font-size: 44px;
	}
	.fantasy_investing p br, 
	.feature-box p br {
	    display: none;
	}
	.feature-box {
		padding: 40px 40px;
	}


}

@media only screen and ( min-width: 1200px ) and ( max-width: 1400px ) {

	.header_main {
		padding: 25px 0px;
	}
	.header_main nav.navbar #navbar ul li {
	    padding-left: 40px;
	}
	.header_main nav.navbar #navbar ul li a {
		font-size: 16px;
	}
	.banner_wrapp {
		padding-top: 150px;
	}
	.banner_left_content h1 {
	    font-size: 95px;
	    line-height: 110px;
	}
	/* .banner_right_content #getform .form_group {
		width: ;
	} */
	.banner_right_content h2 {
		font-size: 20px;
	}

	.main_heading h2 {
		text-align: center;
	}
	.main_heading h2 br {
		display: none;
	}
	.main_heading h2, .about_heading h2, .newsletter_main h2 {
		font-size: 54px;
	}
	.investing_content h3, .tow_box_bg h3 {
		font-size: 40px;
	}
	.investing_img, .investing_right .investing_img {
		left: 0;
	}
	.about_heading {
	    padding: 20px 0 300px;
	}
	.frame_trade .about_wrapp_height {
	    display: none;
	}
	.frame_trade {
	    padding: 300px 0 50px;
	    top: -30px;
	}
	.newsletter_wrapp {
		padding-top: 0;
	}
	.newsletter_wrapp .about_wrapp_height {
	    height: 130px;
	}

	.investing_point {
		gap: 9px;
	}
	.investing_point_img:after {
		right: -25px;
	}
	.investing_point_wrapp, .inner_pages_wrapp {
	    padding: 100px 0 150px;
	}

	.fantasy_investing h1, 
	.investing_point_main h2 {
		font-size: 40px;
	}
	.fantasy_investing p br, 
	.feature-box p br {
	    display: none;
	}
	.feature-box {
		padding: 40px 35px;
	}

	.inner_pages_main h1 {
		font-size: 58px;
		margin-bottom: 50px;
	}
	.banner_wrapp {
		background-position: 60% top;
	}


}


@media only screen and ( max-width: 1199px ) {

	.investing_point {
		display: inline-block;
		width: 100%;
	}
	.investing_point .investing_point_box {
	    width: 100%;
	    display: inline-block;
	    text-align: center;
	}
	.investing_point_img {
		margin: 0 auto 65px;
		float: unset;
	}
	.investing_point_bg2 {
	    margin: 0px auto 70px;
	}
	.investing_point_bg3 {
	    margin: 0px auto 75px;
	}
	.investing_point_bg4 {
	    margin: 0px auto 80px;
	}



	.investing_point_img:after {
		height: 45px;
		width: 1px;
		right: 0;
		left: 0;
		margin: 0 auto;
		text-align: center;
		top: unset;
		bottom: -25%;
		background: linear-gradient(90deg, rgba(255, 255, 255, 0.10) 0%, #BE3BFF 53.13%, rgba(255, 255, 255, 0.10) 100%);;
	}
	/*.inner_pages_header .header_main {
		padding: 5px 0;
	}*/
	.investing_point_wrapp, .inner_pages_wrapp {
	    padding: 70px 0 20px;
	}

	.inner_pages_main h1 {
		font-size: 50px;
		margin-bottom: 50px;
	}
	.investing_point_box > h6 {
		margin-bottom: 5px;
	}


}


@media only screen and ( min-width: 992px ) and ( max-width: 1199px ) {

	.header_main {
		padding: 20px 0px;
	}	
	.header_main nav.navbar #navbar ul li a {
		font-size: 14px;
		white-space: nowrap;
	}
	.header_main nav.navbar #navbar ul li {
	    padding-left: 30px;
	}


	.banner_main {
		padding-top: 50px;
	}
	.banner_left_content h1 {
	    font-size: 90px;
	    line-height: 106px;
	    text-align: left;
	}
	.main_heading h2 {
		text-align: center;
	}
	.main_heading h2 br {
		display: none;
	}
	.main_heading h2, .about_heading h2, .newsletter_main h2 {
		font-size: 50px;
	}
	.investing_content h3, .tow_box_bg h3 {
		font-size: 36px;
	}
	.investing_content p, .tow_box_bg p {
		font-size: 16px;
	}

	.banner_wrapp {
		padding-top: 130px;
		background-position: 45% -90%;
	}
	.banner_mockup {
		top: 10px;
    	right: 20px;
    	text-align: right;
	}
	.banner_right_content {
		padding-top: 100px;
		padding-left: 0;
	}
	.vedia_wrapp {
		padding-top: 100px;
	}
	.video_bg {
		top: 0;
		margin-top: 100px;
	}
	.video_bg .vedia_main {
		position: relative;
	}
	.about_wrapp {
		padding-top: 50px;
	}
	
	.investing_bg {
		padding: 50px 30px 0px;
	}
	.investing_img {
		left: 0 !important;
	}
	.tow_box_bg {
		padding: 50px 30px 0;
	}
	.investing_right .investing_img {
		left: 0 !important;
	}
	.investing_wrapp {
		padding-bottom: 0;
	} 
	.about_heading {
	    padding: 70px 0 300px;
	}
	.frame_trade .about_wrapp_height {
	    display: none;
	}
	.frame_trade {
	    padding: 220px 0 50px;
	    top: -20px;
	} 
	.newsletter_wrapp {
		padding-top: 0;
	}
	.newsletter_wrapp .about_wrapp_height {
	    height: 100px;
	}

	.fantasy_investing h1, 
	.investing_point_main h2 {
		font-size: 36px;
	}
	.fantasy_investing p br, 
	.feature-box p br {
	    display: none;
	}
	.feature-box {
		padding: 40px 30px;
	}

	.inner_pages_main h1 {
		font-size: 46px;
		margin-bottom: 50px;
	}

	.vedia_main .playbtn {
		font-size: 48px;
	}

	.fantasy_investing .banner_btn li {
		margin-right: 0 !important;
	}


}


@media only screen and ( max-width: 991px ) {


	.menu_bar .navbar-toggler {
		padding: 0;
		position: absolute;
		top: 15px;
		right: 0;
		width: 45px;
		border-radius: 0 !important;
	}
	.menu_bar .navbar-toggler > span {
		height: 2px;
		background-color: #fff;
		display: inline-block;
		float: left;
	}
	.menu_bar .navbar-toggler > span.bars {
		width: 22px;
	}
	.menu_bar .navbar-toggler > span.bars1 {
		width: 42px;
		margin: 12px 0;
	}
	.menu_bar .navbar-toggler > span.bars2 {
		width: 22px;
		text-align: right;
		float: right;
	}
	/*.menu_bar .navbar-toggler span {
		color: #ffffff;
	    font-size: 32px;
	    line-height: 21px;
	}*/ 
	.header_main nav.navbar #navbar .offcanvas-body ul {
		display: inline-block;
	}
	.header_main nav.navbar #navbar ul li{
		display: inline-block;
		width: 100%;
		padding: 15px;
	}
	.menu_bar {
	    width: 100%;
	}
	
	.menu_bar .navbar-collapse {
	    background: linear-gradient(48deg, #6544B2 0%, #240077 33.99%, #050023 80.35%, #050023 100%);
	    width: 100%;
	    border-radius: 5px;
	    top: 15px;
	    position: relative;
	}
	.menu_bar .navbar-collapse ul li {
		padding: 10px 15px !important;
		border-bottom: 1px solid #f5f5f5;
	}
	.menu_bar .navbar-collapse ul li:last-child {
		border-bottom: none;
	}
	.menu_bar .navbar-collapse ul li.header_btn a.mainbtn {
		padding: 10px 30px !important;
		width: 100%;
		text-align: center;
	}
	.header_main #navbar .offcanvas-body {
	    padding-top: 100px;
	} 
	.header_main nav.navbar #navbar ul li a {
		font-size: 28px;
	}
	.header_main nav.navbar #navbar ul li a.mainbtn {
		font-size: 16px;
	}

	.feature_wrapps {
		padding-top: 70px;
	}
	.feature-box {
	    margin: 0px 0 80px;
	}

	.inner_pages_main h1 {
		font-size: 42px;
		margin-bottom: 50px;
	}
	.innerpage_point h2 {
		font-size: 32px;
	}

	.confirmation_content h2 br, 
	.confirmation_content h6 br, 
	.confirmation_content p br {
		display: none;
	}

	.header_main nav.navbar #navbar {
		width: 100% !important;
/*		background: linear-gradient(184deg, rgba(5, 0, 35, 0.68) 0%, rgba(5, 0, 35, 0.83) 100%);*/
		background-image: url('../images/menubg.png');
		background-position: center bottom;
		background-size: cover;
		background-repeat: no-repeat;
	}
	.offcanvas-header button.btn-close {
	    background: transparent;
	    opacity: 1;
	    padding: 0;
	    margin: 0;
	    font-size: 34px;
	    line-height: 22px;
	    width: auto;
	    height: auto;
	    border-radius: 0;
	}
	.offcanvas-header button.btn-close > span {
	    width: 2px;
	    height: 40px;
	    background-color: #fff;
	    display: inline-block;
	    transform: rotate(45deg);
	}
	.offcanvas-header button.btn-close > span.time1 {
		transform: rotate(315deg);
	}
	.offcanvas-header button.btn-close {
	    display: inline-block;
	    width: 45px;
	    height: 45px;
	}

	.fantasy_investing {
		padding-left: 0;
	}


}


@media only screen and ( min-width: 768px ) and ( max-width: 991px ) {

	.header_main {
	    padding: 10px 0px;
	}
	.banner_left_content h1 {
	    font-size: 80px;
	    line-height: 96px;
	    text-align: left;
	}
	.main_heading h2 {
		text-align: center;
	}
	.main_heading h2 br {
		display: none;
	}
	.main_heading h2, .about_heading h2, .newsletter_main h2 {
		font-size: 46px;
	}
	.investing_content h3, .tow_box_bg h3 {
		font-size: 32px;
	}
	.investing_content p, .tow_box_bg p {
		font-size: 16px;
	}

	.banner_wrapp {
		padding-top: 130px;
		background-position: 45% -90%;
	}
	.banner_mockup {
		top: 10px;
    	right: 0px;
    	text-align: right;
	}
	.banner_right_content {
		padding-top: 100px;
		padding-left: 0;
	}
	.vedia_wrapp {
		padding-top: 50px;
	}


	.video_bg {
		top: 0;
		margin-top: 100px;
	}
	.video_bg .vedia_main {
		position: relative;
	}

	.accordianmene .accordion-item h2 .accordion-button {
		font-size: 36px;
		line-height: 44px;
	}

	.investing_bg {
		padding: 50px 25px 0px;
	}
	.investing_img {
		left: 0 !important;
	}
	.tow_box_bg {
		padding: 50px 25px 0;
	}
	.investing_right .investing_img {
		left: 0 !important;
	}
	.about_wrapp_bg .about_wrapp_height {
	    display: none;
	}
	.investing_wrapp {
	    padding-bottom: 0;
	}

	.frame_trade {
	    padding: 250px 0 200px;
	    top: -30px;
	}
	.frame_trade .about_wrapp_height {
	    display: none;
	}
	.frequently_wrapp {
		padding-top: 0;
	}
	.newsletter_wrapp .about_wrapp_height {
	    display: none;
	}
	.newsletter_wrapp {
	    background-position: 70% -100px;
	}
	.footer_main .footer_menu li {
		padding: 0 20px;
	}

	.investing_point_main h2 {
		font-size: 34px;
	}
	.fantasy_investing p br, 
	.feature-box p br {
	    display: none;
	}
	.feature-box {
		padding: 40px 25px;
	}

	.about_heading p {
		padding: 0px;
	}
	.about_heading {
	    padding: 300px 0 500px;
	}

	.vedia_main .playbtn {
		font-size: 40px;
	}
	.fantasy_investing h1 {
	    padding: 0 50px;
	}

	.tow_box_bg1 .invest_img img {
	    max-height: 290px;
	}

}


@media only screen and ( max-width: 767px ) {

	/*.header_wrapp:after {
		content: '';
		background-image: url(../images/vector-bg3.svg);
	}*/
	.header_main {
		padding: 15px 0;
	}
	/*.banner_wrapp:after {
	    content: '1';
	    position: absolute;
	    top: -100px;
	    left: -120px;
	    width: 500px;
	    height: 440px;
	    background: linear-gradient(166deg, #3000A0 0%, #FFF 100%);
	    stroke-width: 1px;
	    stroke: #FFF;
	    filter: blur(75px);
	    transform: rotate(154.915deg);
	    z-index: 1;
	}*/
	.banner_mockup {
	    position: relative;
	    padding: 0 15px;
	    left: 0;
	    top: 0;
	}
	.banner_mockup img {
		height: 400px;
	}

	.banner_wrapp {
		padding-top: 130px;
	}
	.banner_main {
		padding: 0px;
	}
	
	.aboutwrappimg:after {
		left: 0;
	}
	.banner_left_content {
		margin-top: 0;
	}
	.banner_left_content h1 {
	    font-size: 62px;
    	line-height: 120%;
	    text-align: center;		
	}
	.main_heading h2 {
		text-align: center;
	}
	.main_heading h2 br {
		display: none;
	}
	.banner_btn li:last-child {
		margin-right: 0;
	}
	.banner_left_content .banner_btn {
	    text-align: center;
	}
	.banner_right_content {
		padding-top: 40px;
		text-align: center;
		padding-left: 0;
	}
	.vedia_wrapp {
		padding-top: 110px;
	}
	.main_wrapp {
		padding-top: 110px;
	}
	.video_bg .vedia_main {
		position: relative;
	}
	.about_wrapp {
		padding-top: 0;
	}

	/*.feature-box .form_group_btn .mainbtn {
		width: auto;
	}*/

	.about_img {
		text-align: center;
		margin-bottom: 70px;
		margin-top: 10px;
	}
	.about_img img {
	    height: 475px;
	}
	.accordianmene .accordion-item h2 .accordion-button {
		font-size: 32px;
	}
	.investing_bg, .tow_box_bg {
		padding: 35px 15px 0;
		border-radius: 20px;
	}
	.investing_content p, .tow_box_bg p {
		font-size: 16px;
	}
	.about_wrapp_bg .about_wrapp_height {
	    display: none;
	}

	.about_wrapp_bg {
		background-image: url(../images/mobile-bg1.png);
		background-position: center center;
	}
	.about_heading {
	    padding: 150px 0 0px;
	}
	.aboutwrappimg {
	    position: relative;
	    bottom: 0;
	    top: 300px;
	    padding: 15px;
	    text-align: center;
	}
	.aboutwrappimg img {
	    height: 460px;
	}
	.aboutwrappbg {
		height: 250px;
	}
	.frame_trade {
		z-index: 999;
		top: -25px;
    	padding-top: 220px;
	}
	.frame_trade .about_wrapp_height {
	    display: none;
	}
	.frame_trade .about_heading {
	    padding: 0px 0 50px;
	}
	.frequently_wrapp .vector_img1 {
	    top: 50px;
	    z-index: -1;
	}
	.newsletter_wrapp {
	    background-position: 75% top;
	    padding: 0px;
	    position: relative;
	}
	.newsletter_wrapp .about_wrapp_height {
	    display: none;
	}
	.newsletter_main p {
		font-size: 18px;
	}
	.frequently_wrapp {
		padding-bottom: 100px;
	}
	.newsletter_bg_img {
		top: -80px;
	}
	.newsletter_main {
    	padding: 170px 0px 200px; 
    }
    .footer_main .footer_menu li {
    	width: 100%;
    	padding: 20px 0;
    	display: inline-block;
    }
    .footer_wrapp {
    	padding-bottom: 20px;
    }

    .investing_img {
		text-align: center !important;
		left: 0 !important;
		margin: 55px auto 0;
	}
	.banner_right_content .banner_btn {
		display: block;
		margin-top: 40px;
	}
	.banner_left_content .banner_btn {
	    display: none;
	}
	.banner_right_content #getform .form_group {
		margin: 0 auto;
	}

	.fantasy_investing h1, 
	.investing_point_main h2 {
		font-size: 32px;
	}
	.fantasy_investing p {
		font-size: 18px;
	}
	.fantasy_investing p br, 
	.feature-box p br {
	    display: none;
	}
	.feature-box {
		padding: 40px 15px;
	}

	.confirmation_content h6 {
		font-size: 18px;
	}
	.confirmation_content p {
		font-size: 18px;
	}
	.ranked_box {
		padding: 25px 0;
	}
	
	.banner_right_content h2 {
		margin-bottom: 35px;
	}
	.banner_right_content p {
		font-size: 18px;
		padding: 0 5px;
	} 
	.frame_trade .about_heading p br {
		display: none;
	}
	.newsletter_main p br {
		display: none;
	}
	.aboutwrapperbg .about_heading p {
		color: rgb(255 255 255 / 70%);
	}
	.investing_wrapp .main_heading p {
		line-height: 28px;
	}
	.fantasy_investing p.text1 br {
		display: block;
	}

	.banner_right_content #getform .form_group .mainbtn, 
	.newsletter_main .form_group .mainbtn {
		width: 100%;
	}
	

	.main_heading h2 {
		margin: 0px 0px 15px;
	}
	.main_heading .mainbtn {
	    margin-top: 35px;
	}
	.investing_wrapp {
		padding-top: 50px;
	}

	/*.modal_main .modal-body h2 br {
		display: none;
	}*/
	.modal_main .modal-body h2 {
		font-size: 28px;
	}	
	.modal_main .modal-dialog {
		padding: 50px 15px;
    	margin: 5px;
	}
	.modal_main .modal-body button.btn {
	    top: -50px;
	    right: -15px;
	}

	.vedia_main .playbtn {
		font-size: 32px;
	}

}


@media only screen and ( min-width: 577px ) and ( max-width: 767px ) {

	.frequently_main .accordion-item h2 button {
		font-size: 24px;
	}
	.about_heading p {
		font-size: 18px;
	}
	.vedia_main .embed-responsive .embed-responsive-item {
		height: 490px;
	}
	.agree_text {
		padding-left: 0;
	}
	
	
}


@media only screen and ( max-width: 576px ) {

	.banner_right_content #getform .form_group, 
	.newsletter_main .form_group {
		width: 100%;
	}
	.about_heading p {
		font-size: 17px;
	}
	/*.banner_wrapp {
		background-image: url('../images/mobile-bg.png');
		background-position: -40px -360px;
	}*/
	.vedia_main video, .vedia_main .vedio_img {
	    height: 300px;
	    backdrop-filter: unset !important;
    	object-fit: contain !important;
	}

	.banner_btn li {
		margin-right: 10px;
	}
	.agree_text {
		text-align: left;
		padding-left: 0;
	}


}


@media only screen and ( max-width: 400px ) {

	.banner_right_content p br {
		display: none;
	}

	.feature-box .form_box .form_group label {
		line-height: 20px;
	}

}

@media only screen and ( min-width: 375px ) and ( max-width: 767px ) {

	.main_heading h2, .about_heading h2, .newsletter_main h2, .confirmation_content h2 {
		font-size: 42px;
	}
	.investing_content h3, .tow_box_bg h3 {
		font-size: 36px;
	}

	.banner_right_content h2 {
		font-size: 20px;
		font-weight: 500;
		line-height: 120%;
		letter-spacing: 3px;
	}

	.aboutwrapperbg .about_heading p {
		padding: 0 12px;
	}


}


@media only screen and ( min-width: 375px ) and ( max-width: 576px ) {

	.frequently_main .accordion-item h2 button {
		font-size: 22px;
	}

}


@media only screen and ( min-width: 553px ) and ( max-Width: 767px ) {

	.fantasy_investing h1 {
	    padding: 0 30px;
	}

}


@media only screen and ( min-width: 375px ) and ( max-Width: 552px ) {

	.fantasy_investing h1 {
	    padding: 0 15px;
	}

}
 

@media only screen and ( min-width: 375px ) and ( max-width: 460px ) {

	
	
	.banner_btn {
		display: flex;
		align-items: center;
    	justify-content: center;
	}
	.banner_btn li {
		margin-right: 15px;
	}
	.banner_btn li a {
		padding: 10px 6px;
	}
	.banner_btn li a .app_btn p {
		font-size: 10px;
	}
	.banner_btn li a .app_btn h6 {
		font-size: 16px;
	}


}

@media only screen and ( max-width: 374px ) {

	.fantasy_investing .banner_btn li {
		margin: 10px 0 !important;
		width: 100%;
	}

	.main_heading h2, .about_heading h2, .newsletter_main h2, .confirmation_content h2 {
		font-size: 38px;
	}
	
	.banner_right_content h2 {
		font-size: 18px;
		letter-spacing: 0.5px;
	}

	.form_group button.mainbtn {
		font-size: 13px;
		padding: 10px 20px !important;
	}
	/*.investing_img .investingimg {
	    display: none;
	}*/
	.investing_img .investingimg1 {
	    right: 0;
	}
	.investing_content h3, .tow_box_bg h3 {
		font-size: 32px;
	}
	.frequently_main .accordion-item h2 button {
		font-size: 22px;
	}

	.aboutwrapperbg .about_heading p {
		padding: 0px;
	}
	.banner_btn li {
		width: 100%;
		margin: 5px 0 !important;
	}

}   


/*@media only screen and ( min-width: 577px ) {

	.banner_wrapp {
		background-image: url('../images/banner_bg1.png');
	}

} */